.tritop {
    background-image: linear-gradient(108deg, rgb(133, 52, 12) 0%, rgb(133, 52, 12) 41%, rgb(255, 255, 255) 42%, rgb(255, 255, 255) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

html {
    padding-top: 4rem;
    max-width: 100%!important;
    overflow-x: hidden;
}

img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    font-family: 'chaparral-pro', serif;
    font-size: 4rem;
    font-weight: bold;
    font-style: italic;
}

.bg-pl {
    -webkit-animation: bg-pl 14s both;
    animation: bg-pl 14s both;
}

@-webkit-keyframes bg-pl{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes bg-pl{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

.bg-pr {
    -webkit-animation: bg-pr 14s both;
    animation: bg-pr 14s both;
}

@-webkit-keyframes bg-pr{
    0% {
        background-position: 0 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

@keyframes bg-pr{
    0% {
        background-position: 0 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

.aniw {
    max-width: 100%!important;
    overflow: hidden;
    margin: auto;
}

.shtx {
    text-shadow: 1px 1px 2px rgba(0,0,0,.84);
}

.shtxw {
    text-shadow: 1px 1px 2px rgba(255,255,255,.814);
}

.vh45 {
    min-height: 45vh;
}

.vh60 {
    min-height: 60vh;
}

.vh50 {
    min-height: 50vh;
}

.vh70 {
    min-height: 70vh;
}

.grow {
    transition: all .6s ease-in-out;
}

.grow:hover {
    transform: scale(1.07);
}

.hlr {
    transition: all .6s ease-in-out;
}

.hlr:hover {
    transform: translate(5px,0);
}

.dwn {
    transition: all .8s ease-in-out;
}

.dwn:hover {
    transform: translate(0,7px);
}

.bgr {
    -webkit-animation: bgr 15s ease-in both;
    animation: bgr 15s ease-in both;
}

@-webkit-keyframes bgr{
    0% {
        background-position: 0 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

@keyframes bgr{
    0% {
        background-position: 0 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

.btn {
    font-family: 'Fraunces', serif;
    text-transform: uppercase;
}

.frau {
    font-family: 'chaparral-pro', serif;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.86);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    color: #b34417;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: white;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, 0.125);
    border-radius: 0rem;
}

.navbar-brand {
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 2.6rem !important;
    text-decoration: none;
    white-space: nowrap;
    font-family: 'chaparral-pro', serif;
    font-weight: 700;
    font-style: italic;
}

@media (max-width:575px) {
    .navbar-brand {
        padding-top: 0.3125rem;
        padding-bottom: 0.3125rem;
        margin-right: 0.5rem;
        font-size: 2.3rem !important;
        text-decoration: none;
        white-space: nowrap;
        font-family: 'chaparral-pro', serif;
        font-weight: 700;
        font-style: italic;
    }
}

@media (max-width:700px) {
    .hjalte {
        min-height: 400px;
        background-repeat: no-repeat;
        background-position: left center;
        background-image: url('assets/img/mohead.webp')!important;
        background-size: cover;
        font-size: 2rem!important;
    }
}

.hjalte {
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url('assets/img/sthlm2%20-%20kopia.webp');
    font-size: 3.4rem;
    margin-left: auto;
    margin-right: auto;
}

.righty {
    background-image: url('assets/img/massingror.webp');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.righty2 {
    background-image: url('assets/img/vvs-service.webp');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    -webkit-animation: bg-pl 14s both;
    animation: bg-pl 14s both;
}

.bgtransy {
    background-color: rgba(240, 240, 240, 0.41);
}